---
title: Tour Ronde face nord
date: 2015-01-13
tags:
  - mountains
  - alpinism
featuredImage: gallery/03.jpeg
---

I did this tour over two years ago, and it was probably the best experience I've had in
the mountains to date. I had got back to Grenoble in the autumn of 2012, and had been
eager to try some more challenging mountaineering, so when Mehdi proposed [the north
face of La Tour Ronde](https://www.camptocamp.org/routes/54157/fr/tour-ronde-face-n)
in January 2013, I was all for it.


The route to La Tour Ronde starts from the Aiguille du Midi cable car station
and, due to the incredibly short winter days, we had to sleep in the car on Friday
evening to be sure to get the first lift up in the morning. We did manage to get
the first lift, but as it was at 8:30 in the morning (i.e. super late) we knew we would
still be hard pressed to complete the route before darkness fell. Given the length
of the route and the approach, we planned to leave our gear on the glacier so
that we could camp and ski down the mer de glace on the Sunday.

{{<figure src="gallery/05.jpeg">}}

The sun was already high in the sky as we approached the imposing north face. I was
already starting to get nervous as Mehdi took the first pitch up the steep snow slope,
and we started moving together. As we reached the first rocks to the side of the route
Mehdi dug into the snow and I moved past him towards the central constriction. I led
up until the snow gave way to bullet ice just below the central constriction, and built
a solid belay. I really wanted to avoid running out of rope half way through a difficult
section.


Mehdi handled the hardest section of the route with aplomb. Despite the sun, this
was still January at nearly 4000 metres of altitude, and the northern orientation of the face
meant that the sun did not hit the ice in the middle of the route, leaving it brittle.
After I seconded up to Mehdi's belay it was my turn to take the lead again. Looking above me
I saw an uninterrupted wall of ice to the top; there was clearly nowhere reasonable to put
a bomber belay, so it looked like I would have to run it out on my own. The ice offered
pretty good placements, and I was confident as I slowly but surely picked my way up the ice.
Given the time it took to clean the ice and place each screw, I only put one in every 20 metres or so,
trying my best to keep at least 2 screws between Mehdi and myself. Despite my confidence, seeing the
rope snaking away from me down the ice, joining me to the tiny speck below was one of the most
gripping experiences I have ever had.

{{<figure src="gallery/06.jpeg">}}

Finally I reached a shoulder of snow just below the final piece of rock climbing under the summit.
Despite the fact that the previous pitch was probably only about 120 metres it still took me nearly
2 hours to lead it, and the sun was already sinking below the horizon by the time Mehdi arrived.
He started making his way round the tower until we reached an easy ramp to the summit, topping
out into the pitch blackness and howling wind. A quick photo and we were ready to get ourselves
down.


We knew that we had to follow the southeastern arret until we reached a col, followed by
some easy downclimbing to reach the glacier, and our gear. Mehdi had already climbed the Tour Ronde
by this route, and so knew approximately the way to go. Despite this, the conditions made the going
pretty tough; the strong wind was contantly threatening to throw us off balance, and was sending
flurries of snow into our faces (my glasses had been destroyed a few hours previously by the adze
of my ice axe).

As we finally passed onto the snow-covered glacier I was very much ready to lie down and sleep forever,
but we still had to find our gear and erect the tent! After all was said and done we were in bed
by 22:30. We woke late the following day, taking advantage of the continuing good weather to
profit from our surroundings, before packing up our gear and preparing for the ski down. After
the effort of the previous day, skiing down a crevasse-ridden glacier with a 12kg backpack was
certainly tough, but a great way to end a great weekend.


All photos are Copyright Medhi Cherfaoui.

{{<gallery>}}
